MetacatUI - Feature #6706

Add provenance fields to the online registry
04/02/2015 03:36 PM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 04/02/2015 03:39 PM - Lauren Walker
- Tracker changed from Bug to Feature

- Assignee set to Lauren Walker

The options will be simple relative to the DataONE provenance R and Matlab clients. There can be a field for the user to enter in an identifier for
pointing to another data object that they used to create the data they are currently uploading. They could also point to one of the data files they are
currently uploading.

#2 -10/12/2015 10:50 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 11/04/2015 12:36 PM - Lauren Walker
- Target version deleted (1.12.0)
